#!/usr/bin/make -f

%:
	dh $@ --with python3

# remove these overrides once 597105 will be fixed:

override_dh_auto_build:

override_dh_auto_install:
	python3 setup.py install --root=debian/python3-chardet/ --install-layout=deb

override_dh_auto_clean:
	python3 setup.py clean
	dh_clean
	rm -rf build
